@media (max-width: 1500px) {
    span.ai1ec-event-title {
        font-size: 1.3em;
    }
    .home .home-top {
        padding-top: 80px;
    }
    #illSpeed img {
        max-width: 100%;
    }
}
@media (max-width: 1305px) {
    #cssmenu > ul > li > a {
        padding: 20px 10px;
        font-size: 16px;
    }
    #cssmenu ul li > ul, #cssmenu ul li > div {
        top: 62px;
    }

} 
@media (max-width: 1286px) {
    .process-lg {
        display: none;
    }
    .process-md {
        display: block;
    }
    #process h1 {
        margin-left: 50px;
        margin-top: 50px;
    }
}
@media (max-width: 1199px) {
    span.ai1ec-event-title {
        font-size: 1.5em;
    }
    .video-section .pattern-overlay {
        min-height: 530px;
    }
    .video-section h1 {
        font-size: 60px;
        margin-top: 75px;
    }
    .video-section h2 {
        font-size: 20px;
    }
    .home span.ai1ec-event-title {
        font-size: 1.5em !important;
    }
    .featured-events .slides {
        min-height: 500px;
    }
    #allAmericaGame, #campSeries, #illspeedTour, #uaNext {
        min-height: auto !important;
    }
    .aa-logo-wrapper, .cs-logo-wrapper, #illspeedTour .aa-logo-wrapper, .future50-logo-wrapper, .uaNext-logo-wrapper {
        margin: 130px auto 30px;
        height: auto;
    }
    .aa-logo, .cs-logo, .future50-logo, .uaNext-logo {
        width: 75%;
    }
    #illspeedTour .aa-logo-wrapper {
        height: auto !important;
        margin-top: 180px !important;
    }
    .aa-text, .cs-text, #illspeedTour .aa-text, .uaNext-text, .future50-text {
        margin: 0 auto 60px;
        opacity: 1 !important;
    }
    #futureFifty {
        text-align: center;
    }
    #futureFifty img {
        width: 350px;
        margin: 20px 0;
    }
    .future-fifty .entry-title {
        margin-top: 10px;
    }
    .home .ai1ec-agenda-view {
        font-size: .8em !important;
    }
    #illPlayers .illInfo .inner .rank img {
        max-width: 85px !important;
    }
    #illPlayers .illInfo .inner .stats .name{
        font-size:13px !important;
    }
    #illPlayers .illInfo .inner .stats .scores{
        font-size:36px !important;
    }
    .page-id-2122 .entry-content, .page-id-2124 .entry-content {
        padding-top: 0;
    }

}
@media (max-width: 1100px) {
    
    .home-banners {
        float: none;
        width: 100%;
    }
    .home-events {
        float: none; 
        width: 100%;
    }
    .home .ai1ec-calendar-view-container .ai1ec-date {
        width: 100%;
    }
}
@media (max-width: 1070px) {
    #cssmenu > ul > li > a { 
        font-size: 14px;
    }
}
@media (max-width: 991px) {
    header .container {
        width: 100% !important;
    }
    .page-id-19 .event-info .social-sidebar {
        display: none;
    }
    .page-id-19 .event-info, #cityChamps .entry-content  {
        text-align: center;
    }
    #cityChamps .entry-content {
        font-size: .9em !important;
    }
    .container {
        width: 90% !important;
    }
    .roster .lables h4 {
        font-size: 1em;
    }
    .modal-dialog {
        width: 100% !important;
    }
    #myModal > .modal-dialog {
        width: 90% !important;
    }
    .modal-content {
        width: 98% !important;
        margin: 1vh auto !important;
        height:98vh !important;
    }
    #allAmericaGame, #campSeries, #illspeedTour {
        height: auto !important;
        min-height: 200px !important;
    }
    .aa-logo-wrapper, .cs-logo-wrapper {
        display: block;
        margin: 120px auto 0;
        height: auto;
    }
    .cs-logo, .aa-logo {
        width: 70%;
    }
    .aa-text, .cs-text {
        margin: 30px auto !important;
    }

    #futureFifty {
        text-align: center;
    }
    .dcwss.dc-wall .stream li .inner {
        margin: 0 5px 10px 5px !important;
        padding: 8px !important;
    }
    .future-fifty img {
        width: auto !important;
    }
    .future-fifty .entry-title {
        margin-top: 20px;
    }
    .mobile-logo {
        display: block;
    }
    .main-nav-wrapper, #nav-icon {
        position: absolute;
    }
    #futureFifty .container {
        padding-top: 25px;
    }
    .buffer {
        display: none;
    }
    #illPlayers .illInfo .inner .rank img {
        max-width: 115px !important;
    }
    #illPlayers .illInfo .inner .stats .name{
        font-size:16px !important;
    }
    #illPlayers .illInfo .inner .stats .scores{
        font-size:58px !important;
    }
}
@media (min-width: 991px) {
    #sidr{
        display:none;   
    }
}
@media (max-width: 970px) {
    #mobile-header {
        display: block;
    }
    .social-nav   { 
        text-align: right; 
    }
    #menu-social-menu-1 {
        text-align: center;
    }
    .selection-tour p {
        margin: 0 0 50px;
    }

}
@media (max-width: 800px) {

    .history .overlay, .coachesAA .overlay {
        bottom: 0;
        left: 0 !important;
        right: 0 !important;
        width: 100%;
        top: inherit !important;
        background: rgba(0,0,0,.8);
    }
    .historySection h1.entry-title, .coachesSection h1.entry-title {
        left: 20px;
        margin-top: 60px;
    }
    .home-bg {
        background-image: url(../images/shock-white-bg-sm.jpg);
    }
    #allAmericaGame {
        background-image: url(../images/allamerica-header-bg-sm.jpg);
    }
    .page-id-19 .event-info {
        background-image: url(/wp-content/themes/ozpress/images/shock-white-bg-sm.jpg);
        background-size: cover;
        background-position: top center;
        background-attachment: fixed;
    }
    #selectionTour {
        background-image: url(../images/shock-white-bg-sm.jpg);
    }
    #futureFifty .header-bg {
        min-height: 250px;
    }
    #future50 {
        background-image: url(../images/future50-header-sm.jpg);
    }
    #campSeries {
        background-image: url(../images/campseries-header-bg-sm.jpg);
    }
    #csEventInfo {
        background-image: url(../images/cs-event-info-bg-sm.jpg);
    }
    #illSpeed > .parallax-window {
        background-image: url(../images/camp-series-bg.jpg);
        min-height: 250px;
    }
    #illspeedTour {
        background-image: url(../images/illspeed-section1-sm.jpg);
    }
    .page-template-default #header {
        min-height: 250px;
    }
    .logo {
        width: 210px;
    }
    #bannerPhoto1 {
        background-image: url(../images/alumni-home-slider-sm.jpg);
    }
    #bannerPhoto2 {
        background-image: url(../images/allamerica-home-slider-2021-sm.jpg); 
    }

    #bannerPhoto3 {
        background-image: url(../images/campseries-home-slider-sm.jpg);
    }

    #bannerPhoto4 {
        background-image: url(../images/future50-home-slider-sm.jpg);
    }

    .process-md {
        display: none;
    }
    .process-sm {
        display: block;
    }

}
@media (max-width: 768px) {
    .grid-sizer, .grid-item { 
        width: 50% !important; 
    }
    #nav_menu-2, #nav_menu-3 {
        float: none;
    }
    .featured-alumni {
        display: none;
    }
    .dcwss.dc-wall.col-4 .stream li {
        width: 48% !important;
    }
    #wrapHomeSplash {
        margin-top: 61px;
    }
    .playerCard {
        font-size: .8em;
    }
    a.back {
        float: none !important;
    }
    .page-template-page-illspeed .aa-text h2{
        font-size:1.8em;
    }
    #illPlayers .illInfo .inner .rank img {
        max-width: 85px !important;
    }
    #illPlayers .illInfo .inner .stats .name{
        font-size:13px !important;
    }
    #illPlayers .illInfo .inner .stats .scores{
        font-size:36px !important;
    }
    #illspeedTour .aa-logo-wrapper .aa-logo {
        width: 100% !important;
    }
}
@media (max-width: 706px) {
	.tickets {
		display: none; 
	}
}
@media (max-width: 680px) {
    span.ai1ec-event-title {
        font-size: 1.3em;
    }
    .home .logo {
        width: 320px;
    }
    .video-section h1 {
        margin-top: 60px;
    }
    .video-section h2 {
        font-size: 18px;
    }
    .video-section .pattern-overlay {
        min-height: 460px;
    }
    .home .home-top {
        padding-bottom: 40px;
        padding-top: 40px;
    }
    .featured-events .slides {
        min-height: 400px;
    }
    #csEventInfo .container {
        width: 100% !important;
    }
    #faq {
        padding-top: 40px;
        padding-bottom: 80px;
    }
    .aa-logo-wrapper, .cs-logo-wrapper {
        display: block;
        margin: 80px auto 0;
        height: auto;
    }
    .cs-logo, .aa-logo {
        width: 80% !important;
    }
    .i-will {
            padding-top: 7%;
    }
}
@media (max-width: 600px) {
    .playerCard {
        width: 80% !important;
        float: none !important;
        margin: 0 auto;
    }
    .home span.ai1ec-event-title {
        font-size: 1.2em !important;
    }

}
@media (max-width: 550px) {
    .process-sm {
        display: none;
    }
    .process-xs {
        display: block;
    }
    #process h1 {
        margin-left: 20px;
        margin-top: 30px;
    }
}
@media (max-width: 500px) {
    .spacer  {
        display: block;
    }
    .dream-logo {
        left: -50px;
    }
    .grid-sizer, .grid-item { 
        width: 100% !important; 
    }
    .dcwss.dc-wall.col-4 .stream li {
        width: 100% !important;
    }
    h1 {
        font-size: 1.7em !important;
    }

    .logo {
        width: 210px;
    }
    .mobile-logo,.home .mobile-logo, .page-id-19 .mobile-logo, .page-id-21 .mobile-logo {
        display: none;
    }
    .home .home-top {
        padding-top: 20px;
    }
    header .container, .home-top .container, .overlay .container, .home #primary .container, .selection-tour .container {
        width: inherit !important;
    }
    .foot-logo {
        padding-top: 0;
    }
    .aa-text, .cs-text {
        font-size: .6em;
    }
    .cs-event-info, .event-info {
        font-size: .7em;
    }
    .cs-event-info .container, .event-info .container {
        padding-top: 0; 
    }
    #campSeries .container {
        width: 100% !important;
    }
    .aa-text, .cs-text {
        margin: 0 auto 20px !important;
    }
    #cityChamps .champ-wrap .slide .title .static-text{
        font-size:28px !important;
    }
    #cityChamps .champ-wrap .slide.slick-current .title .place{
        font-size:22px !important;
    }
    #cityChamps .champ-wrap .slide .ill_player .player_thumb{
        height:165px !important;
    }
    #cityChamps .champ-wrap{
        height:400px !important;
        margin-top:50px !important;
    }
    .page-template-page-illspeed .entry-content h2{
        font-size:26px !important;
    }
    .page-template-page-illspeed .entry-content p{
        font-size:1em !important;
    }

}
@media (max-width: 420px) {
    .ai1ec-agenda-widget-view {
        font-size: .5em;
    }
    .menu-footer-container {
        font-size: .6em;
    }
    footer .container {
        padding-left: 0;
        padding-right: 0;
        width: 100% !important;
    }

    .roster td, .roster th {
        font-size: 1em;
    }
    .playerCard {
        width: 100% !important;
    }
    #cityChamps .champ-wrap .slide .title .static-text{
        letter-spacing:1px !important;
    }
    #cityChamps .champ-wrap .slide.slick-current .title .place{
        letter-spacing:1px !important;
    }
    #fullpage #illspeedTour .aa-logo-wrapper .aa-logo{
        width:100% !important;
    }
}
@media(max-width:350px){
    #illPlayers .illInfo .inner .rank img {
        max-width: 70px !important;
        margin-top: 5px;
    }
}
@media(max-width:320px){
    #illPlayers .rank, #illPlayers .stats{
        width:100% !important;
        float:none !important;
        text-align:center !important;
    }
    #illPlayers .illInfo .inner .rank img {
        margin-top:0 !important;
        margin-bottom:10px !important;
        max-width:90px !important;
    }
}
@media only screen and (max-device-width: 667px) 
and (-webkit-device-pixel-ratio: 2) {
    .grid-sizer, .grid-item { 
        width: 100% !important; 
    }
    .dcwss.dc-wall.col-4 .stream li {
        width: 48% !important;
    }
    h1.entry-title {
        font-size: 1.6em;
    }
    #header {
        min-height: 260px;
    }
}
@media only screen 
and (min-device-width : 375px) // or 213.4375em
and (max-device-width : 667px) // or 41.6875em
and (width : 375px) // or 23.4375em
and (height : 559px) // or 34.9375em
and (orientation : portrait) 
and (color : 8)
and (device-aspect-ratio : 375/667)
and (aspect-ratio : 375/559)
and (device-pixel-ratio : 2)
and (-webkit-min-device-pixel-ratio : 2)
{
    .grid-sizer, .grid-item { 
        width: 100% !important; 
    }
    .dcwss.dc-wall.col-4 .stream li {
        width: 100% !important;
    }
    h1.entry-title {
        font-size: 1.6em;
    }
    #header {
        min-height: 260px;
    }
}


/****IOS BACKGROUND COVER FIX****/  
/*ipad*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {

    .home-bg, #illspeedTour,  #allAmericaGame, .page-id-19 .event-info, #selectionTour, #futureFifty .header-bg, #campSeries, #csEventInfo, #illSpeed > .parallax-window  {
        background-attachment: scroll;
    }

}
/*ipad mini*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  { 
    .home-bg, #illspeedTour, #allAmericaGame, .page-id-19 .event-info, #selectionTour, #futureFifty .header-bg, #campSeries, #csEventInfo, #illSpeed > .parallax-window  {
        background-attachment: scroll;
    }
}

/*iphone 6*/
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { 
    .home-bg, #illspeedTour, #allAmericaGame, .page-id-19 .event-info, #selectionTour, #futureFifty .header-bg, #campSeries, #csEventInfo, #illSpeed > .parallax-window  {
        background-attachment: scroll;
    }
}

/*iphone 6 plus*/
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) { 
    .home-bg, #illspeedTour, #allAmericaGame, .page-id-19 .event-info, #selectionTour, #futureFifty .header-bg, #campSeries, #csEventInfo, #illSpeed > .parallax-window  {
        background-attachment: scroll;
    }
}

/*iphone 5*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 
    .home-bg, #illspeedTour, #allAmericaGame, .page-id-19 .event-info, #selectionTour, #futureFifty .header-bg, #campSeries, #csEventInfo, #illSpeed > .parallax-window  {
        background-attachment: scroll;
    }
}

/*iphone 2-4s*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) { 
    .home-bg, #illspeedTour, #allAmericaGame, .page-id-19 .event-info, #selectionTour, #futureFifty .header-bg, #campSeries, #csEventInfo, #illSpeed > .parallax-window  {
        background-attachment: scroll;
    }
}

